/*
 This file is hand generated (not via 'genstrings').  Each preference pane has a long name (displayed in the title bar when that pane is selected) and a short name (displayed in the toolbar).  In English, many of these localize to the name value, but we set the source value differently so that other languages can localize them differently.
 */

// Category titles

"Application Preferences" = "Application Preferences";
"Data Preferences" = "Data Preferences";

// Pane titles and labels

"AutoFile [SHORT]" = "AutoFile";
"AutoFile [LONG]"  = "AutoFile";

"Citation [SHORT]" = "Citation";
"Citation [LONG]" = "Citation Behavior";

"Cite Key [SHORT]" = "Cite Key";
"Cite Key [LONG]" = "Cite Key Format";

"Crossref [SHORT]" = "Crossref";
"Crossref [LONG]"  = "Crossref";

"Fields [SHORT]" = "Fields";
"Fields [LONG]"  = "Default Fields";

"Display [SHORT]" = "Display";
"Display [LONG]" = "Display";

"Templates [SHORT]" = "Templates";
"Templates [LONG]" = "Template Files";

"Files [SHORT]" = "Files";
"Files [LONG]" = "Opening and Saving";

"General [SHORT]" = "General";
"General [LONG]" = "General Application Behavior";

"Completion [SHORT]" = "Completion";
"Completion [LONG]" = "Autocompletion Plugin";

"Script Hooks [SHORT]" = "Script Hooks";
"Script Hooks [LONG]" = "Script Hooks";

"Sharing [SHORT]" = "Sharing";
"Sharing [LONG]" = "Sharing Files";

"Preview [SHORT]" = "TeX Preview";
"Preview [LONG]" = "TeX - Typeset Preview";

// Search terms

"Script hook" = "Script hook";
"AppleScript" = "AppleScript";

"TeX" = "TeX";
"Path" = "Path";
"BibTeX" = "BibTeX";
"PDFLaTeX" = "PDFLaTeX";
"Style" = "Style";
"Template" = "Template";
"Encoding" = "Encoding";
"Preview" = "Preview";

"Papers folder" = "Papers folder";
"Format" = "Format";
"Files" = "Files";
"PDF" = "PDF";
"Documents" = "Documents";

"Drag and drop" = "Drag and drop";
"Copy and paste" = "Copy and paste";
"Cite command" = "Cite command";
"Text formats" = "Text formats";
"Cite key" = "Cite key";
"Brackets" = "Brackets";
"Tilde" = "Tilde";
"Custom citations" = "Custom citations";

"Auto generate" = "Auto generate";
"Format" = "Format";

"Booktitle and title" = "Booktitle and title";
"Crossref" = "Crossref";
"Sorting" = "Sorting";
"Inherit" = "Inherit";
"Duplicate" = "Duplicate";
"Types" = "Types";
"Saving" = "Saving";
"Ordering" = "Ordering";

"Custom fields" = "Custom fields";
"Global macros" = "Global macros";
"BibTeX" = "BibTeX";
"Types" = "Types";
"Local, file, URL, boolean, person" = "Local, file, URL, boolean, person";
"Local PDF file viewer" = "Local PDF file viewer";

"Sorting stop words" = "Sorting stop words";
"Fonts" = "Fonts";
"Author and editor name display" = "Author and editor name display";
"Preview" = "Preview";
"Template, files, TeX" = "Template, files, TeX";

"Save files" = "Save files";
"Encoding (Unicode)" = "Encoding (Unicode)";
"TeX accented characters" = "TeX accented characters";
"Custom conversions" = "Custom conversions";
"Normalized author" = "Normalized author";
"Annote, abstract, RSS" = "Annote, abstract, RSS";
"Backup file time" = "Backup file time";
"Warnings and errors" = "Warnings and errors";

"Application launch" = "Application launch";
"Check for updates" = "Check for updates";
"Save session" = "Save session";
"Open file by default" = "Open file by default";
"Edit, paste, drag and drop" = "Edit, paste, drag and drop";
"Warnings" = "Warnings";
"Groups" = "Groups";
"Mail, E-mail, Email, Template" = "Mail, E-mail, Email, Template";

"File sharing" = "File sharing";
"File browsing" = "File browsing";
"Connect to server" = "Connect to server";
"Bonjour (Rendezvous)" = "Bonjour (Rendezvous)";
"Password" = "Password";

"HTML files" = "HTML files";
"Templates" = "Templates";
"Text files" = "Text files";
"Export" = "Export";
"Service" = "Service";
"RTF files" = "RTF files";
"RTFD files" = "RTFD files";
"Microsoft Word files" = "Microsoft Word files";
"RSS files" = "RSS files";
"Web pages" = "Web pages";
"File formats" = "File formats";
